export const EMAIL                  = 'email';
export const ACCESS_TOKEN           = 'accessToken';
export const ID                     = 'id';
export const USER_NAME              = 'userName';
export const SELECTED_AD_ACCOUNT_ID = 'selectedAdAccountID';
export const FAQ_CONTENT            = 'content';
export const FAQ_INDEX              = 'index';
export const FAQ_TITLE              = 'title';
export const LAST_LOGIN             = 'lastLogin';
export const FIRST_LOGIN            = 'firstLogin';